import { useNavigate, FC } from '@/imports';

const ContractManage: FC = () => {
  const navigate = useNavigate();
  navigate('/dashboard/b2b-trade', { replace: true });
  return null;
};

export default ContractManage;
